# Uses of Class
org.apache.sling.scripting.sightly.js.impl.use.DependencyResolver

Packages that use DependencyResolver
Package
Description
org.apache.sling.scripting.sightly.js.impl.use

## Uses of DependencyResolver in org.apache.sling.scripting.sightly.js.impl.use

Constructors in org.apache.sling.scripting.sightly.js.impl.use with parameters of type DependencyResolver
Modifier
Constructor
Description
``
`UseFunction(org.apache.sling.scripting.sightly.js.impl.JsEnvironment jsEnvironment, DependencyResolver dependencyResolver, Bindings globalBindings, Bindings arguments)`